package com.hzs.common.core.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@AllArgsConstructor
@Getter
public enum HonorWallType {


    /**
     * 等级
     */
    GRADE(1, "等级"),

    /**
     * 奖衔
     */
    AWARDS(2, "奖衔"),

    /**
     * 时长
     */
    DURATION(3, "时长"),

    ;

    /**
     * 实际值
     */
    private final Integer value;

    /**
     * 显示标签
     */
    private final String label;

}
